
.video-holder, .video-holder * {box-sizing: border-box !important}
.video-holder {background: #1b1b1b; padding: 10px}
.centered {width: 100%}
#video {border-radius: 8px}
.video-holder .vjs-big-play-button {left: 50%; width: 100px; margin-left: -50px; height: 80px; top: 50%; margin-top: -40px}
.videoplayer{
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
}
.playlist-components {
    height: 264px;
    width: 40%;
    padding: 0 0 0 10px
}
.video-js, .playlist-components {
    display: inline-block;
    margin-right: -4px;
    vertical-align: top;
}
.button-holder {
    padding: 10px;
    height: 36px;
}

.playlist {
    height: 264px;
    width: 100%;
    overflow-y: auto;
    color: #c0c0c0;
    border-radius: 8px;
    display: block;
    margin: -2px 0 0 0;
    padding: 0;
    position: relative;
    background: -moz-linear-gradient(top,#000 0,#212121 19%,#212121 100%);
    background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#000),color-stop(19%,#212121),color-stop(100%,#212121));
    background: -o-linear-gradient(top,#000 0,#212121 19%,#212121 100%);
    background: -ms-linear-gradient(top,#000 0,#212121 19%,#212121 100%);
    background: linear-gradient(to bottom,#000 0,#212121 19%,#212121 100%);
    box-shadow: 0 1px 1px #1a1a1a inset,0px 1px 1px #454545;
    border: 1px solid #1a1a18;
}
#next {float: right}
#prev {float: left}
#prev, #next {
    cursor: pointer;
    color: white;
    text-transform: uppercase;
    font-size: 12px;
}

.playlist ul {
    padding: 0;
    margin: 0;
    list-style: none
}
.playlist ul li {
    padding: 10px;
    border-bottom: 1px solid #191919;
    cursor: pointer
}
.playlist ul li.active {
    background-color: #4f4f4f;
    border-color: #4f4f4f;
    color: white;
}
.playlist ul li:hover {
    border-color: #353535;
    background: #353535;
}
.playlist .poster, .playlist .title  {
    display: inline-block;
    vertical-align: top
}
.playlist .number {padding-right: 10px; display: none}
.playlist .poster {display: none}
.playlist .title {padding-left: 0}

#video {
    flex: 0 0 60%;
    height: 350px;
}

.vjs-playlist {
    flex: 0 0 39%;
    padding: 0;
    background-color: #1a1a1a;
    color: #fff;
    list-style-type: none
}

.vjs-playlist img {
    display: block;
    height: auto;
    width: auto
}

.vjs-playlist .vjs-playlist-item-list {
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
    border-radius: 5px;
    overflow: hidden;
}

.vjs-playlist .vjs-playlist-item {
    position: relative;
    cursor: pointer;
    overflow: hidden
}

.vjs-playlist .vjs-playlist-thumbnail-placeholder {
    background: #303030
}

.vjs-playlist .vjs-playlist-now-playing-text {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    padding-left: 2px;
    margin: .8rem
}

.vjs-playlist .vjs-playlist-duration {
    position: absolute;
    top: .5rem;
    left: .5rem;
    padding: 2px 5px 3px;
    margin-left: 2px;
    background-color: rgba(26, 26, 26, 0.8)
}

.vjs-playlist .vjs-playlist-title-container {
    position: relative;
    bottom: 0;
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    /*text-shadow: 1px 1px 2px black, -1px 1px 2px black, 1px -1px 2px black, -1px -1px 2px black*/
}

.vjs-playlist .vjs-playlist-name {
    display: block;
    font-size: 18px;
    max-height: 5em;
    padding: 0 0 4px 2px;
    font-style: normal;
    text-overflow: ellipsis;
    overflow: hidden;
    /*white-space: nowrap;*/
    line-height: 20px
}

.vjs-playlist .vjs-playlist-description {
    margin: 0;
    text-overflow: ellipsis;
    overflow: hidden
}

.vjs-playlist .vjs-up-next-text {
    display: none;
    padding: .1rem 2px;
    font-size: .8em;
    text-transform: uppercase
}

.vjs-playlist .vjs-up-next .vjs-up-next-text {
    display: none;
}

.vjs-playlist .vjs-selected {
    background-color: #141a21
}

.vjs-playlist .vjs-selected img {
    opacity: .2;
    display: none;
}

.vjs-playlist .vjs-selected .vjs-playlist-duration {
    display: none
}

.vjs-playlist .vjs-selected .vjs-playlist-now-playing-text {
    display: none;
}

.vjs-playlist .vjs-selected .vjs-playlist-title-container {
    text-shadow: none
}

.vjs-playlist-vertical {
    overflow-x: hidden;
    overflow-y: auto
}

.vjs-playlist-vertical img {
    width: 100%;
    min-height: 54px;
    display: none;
}

.vjs-playlist-vertical .vjs-playlist-item {
    /*margin-bottom: 5px;*/
    /*border-radius: 5px;*/
    background: rgba(243,243,243,0.2);
}

.vjs-playlist-vertical .vjs-playlist-thumbnail {
    display: block;
    width: 100%;
    border: none;
}
.vjs-playlist .vjs-selected{
    background: rgba(243,243,243,0.4);
}
.vjs-playlist-vertical .vjs-playlist-thumbnail-placeholder {
    height: 100px
}

.vjs-playlist-horizontal {
    overflow-x: auto;
    overflow-y: hidden
}

.vjs-playlist-horizontal img {
    min-width: 100px;
    height: 100%
}

.vjs-playlist-horizontal .vjs-playlist-item-list {
    height: 100%;
    white-space: nowrap
}

.vjs-playlist-horizontal .vjs-playlist-item {
    display: inline-block;
    height: 100%;
    margin-right: 5px
}

.vjs-playlist-horizontal .vjs-playlist-thumbnail {
    display: block;
    height: 100%
}

.vjs-playlist-horizontal .vjs-playlist-thumbnail-placeholder {
    height: 100%;
    width: 180px
}

.vjs-playlist.vjs-ad-playing {
    overflow: hidden
}

.vjs-playlist.vjs-ad-playing.vjs-csspointerevents {
    pointer-events: none;
    overflow: auto
}

.vjs-playlist.vjs-ad-playing.vjs-csspointerevents .vjs-playlist-ad-overlay {
    pointer-events: auto
}

.vjs-playlist.vjs-ad-playing .vjs-playlist-ad-overlay {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #1a1a1a;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    background-color: rgba(0, 0, 0, 0.5)
}

.vjs-playlist {
    font-size: 14px;
    max-height: 350px;
}

.vjs-playlist .vjs-playlist-description {
    height: 42px;
    line-height: 21px
}

.vjs-mouse.vjs-playlist {
    font-size: 15px;

}

.vjs-mouse.vjs-playlist .vjs-playlist-description {
    height: 45px;
    line-height: 23px
}

@media (min-width: 600px) {
    .vjs-mouse.vjs-playlist {
        font-size: 17px
    }

    .vjs-mouse.vjs-playlist .vjs-playlist-description {
        height: 51px;
        line-height: 26px
    }

    .vjs-playlist .vjs-playlist-name {
        line-height: 22px
    }
}

@media (max-width: 520px) {
    .vjs-playlist .vjs-selected .vjs-playlist-now-playing-text, .vjs-playlist .vjs-up-next .vjs-up-next-text {
        display: none
    }

    .vjs-mouse.vjs-playlist .vjs-selected .vjs-playlist-now-playing-text, .vjs-mouse.vjs-playlist .vjs-up-next .vjs-up-next-text {
        display: none
    }
}

@media (min-width: 521px) {
    .vjs-playlist img {
        min-height: 65px
    }
}

@media (max-width: 750px) {
    .vjs-playlist .vjs-playlist-duration {
        display: none
    }
}